Bug 2256159 - Review Request: rust-libbpf-rs0.21 - Safe, idiomatic, and opinionated wrapper around libbpf-sys
Summary: Review Request: rust-libbpf-rs0.21 - Safe, idiomatic, and opinionated wrapper...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2253315
TreeView+ depends on / blocked
 
Reported: 2023-12-29 03:09 UTC by Michel Lind
Modified: 2023-12-31 02:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-31 00:36:55 UTC
Type: ---
Embargoed:
davide: fedora-review+


Attachments (Terms of Use)

Description Michel Lind 2023-12-29 03:09:28 UTC
Spec URL: https://salimma.fedorapeople.org/rust-libbpf-rs0.21.spec
SRPM URL: https://salimma.fedorapeople.org/rust-libbpf-rs0.21-0.21.2-1.fc38.src.rpm

Description:
Libbpf-rs is a safe, idiomatic, and opinionated wrapper around libbpf-
sys.

Fedora Account System Username: salimma

Comment 1 Davide Cavalca 2023-12-29 03:10:11 UTC
Compat package, no review needed. APPROVED

Comment 2 Fedora Admin user for bugzilla script actions 2023-12-29 03:11:25 UTC
The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-libbpf-rs0.21

Comment 3 Fedora Update System 2023-12-29 23:00:58 UTC
FEDORA-2023-33ce08ba23 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-33ce08ba23

Comment 4 Fedora Update System 2023-12-29 23:03:34 UTC
FEDORA-EPEL-2023-7784daefca has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-7784daefca

Comment 5 Fedora Update System 2023-12-29 23:09:14 UTC
FEDORA-2023-57b1a36be2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-57b1a36be2

Comment 6 Fedora Update System 2023-12-30 01:44:13 UTC
FEDORA-2023-33ce08ba23 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-33ce08ba23`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-33ce08ba23

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-12-30 01:47:12 UTC
FEDORA-EPEL-2023-7784daefca has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-7784daefca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-12-30 02:14:45 UTC
FEDORA-2023-57b1a36be2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-57b1a36be2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-57b1a36be2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-12-31 00:36:55 UTC
FEDORA-EPEL-2023-7784daefca has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-12-31 01:19:53 UTC
FEDORA-2023-57b1a36be2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-12-31 02:27:29 UTC
FEDORA-2023-33ce08ba23 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.